﻿@font-face {
  font-family: "iconfont"; /* Project id 2517273 */
  src: url('/ifont/iconfont.woff2?t=1620371118286') format('woff2'),
       url('/ifont/iconfont.woff?t=1620371118286') format('woff'),
       url('/ifont/iconfont.ttf?t=1620371118286') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconxiazai6:before {
  content: "\e606";
}

.iconjiantouzuo:before {
  content: "\e710";
}

.iconjiantouyou:before {
  content: "\e715";
}

.iconjiantouloukong-zuo:before {
  content: "\e611";
}

.iconjiantouloukong-you:before {
  content: "\e612";
}

.iconjiantou:before {
  content: "\e603";
}
